/*==========i-phone portrait media query==============*/
@media all and (min-width:320px) and (max-width:359px) {
    #mainnav {display: none !important;} s
    span.banner-text-two-span2 {font-size: 17px;}
    #mainnav {display: none !important;}
    .form-left-text-div {padding: 10px;}
    .form-field-part-div {padding: 0px;}
    h1.share-like-left-h1 {font-size: 17px;}
    a.cont-phn-deco span {font-size: 28px;}
    .carousel-inner {min-height: 285px !important;}
    p.contain-text-p3 {font-size: 14px;}
    .media-heading {font-size: 18px;} 
    .top-menu-logo a img {width: 100%; margin-top: 2%;}
    h1.share-like-left-h1-opt {font-size: 17px;}
    span.contact-top-text-span {font-size: 14px;}
    .contact-main-one {padding: 0% 0% 5%;}
    form#form_contact4 input[type="submit"] {width: 100% !important;}
    .photogallery-caru-img {margin-bottom: -55%;}
    
    .banner-text-main-div {padding: 0% 0% 0%;} 
    h1.form-text-h1 {font-size: 22px; padding: 10px 5px 10px; line-height: 28px;} 
    h1.hom-cont-diff-h1 {font-size: 30px;}
    p.hom-cont-diff-p {font-size: 15px;}
    h1.home-cont-butt-h1 {font-size: 22px;} 
    .form-field-part {padding: 3% 0%;}
    .wellcome-right-bg {height: 405px;}
    h1.psychology-h1 {padding-left: 44%; padding-top: 10%; font-size: 20px;}
    h1.counselling-h1 {padding-left: 25%; padding-top: 10%; font-size: 20px;}
    h1.ebook-h1 {padding-left: 51%; padding-top: 10%; font-size: 20px;}
    h1.events-h1 {padding-left: 70%; padding-top: 23%; font-size: 20px;}
    h1.sleep-h1 {padding-left: 13%; padding-top: 7%; font-size: 20px;}
    a.inner-pro-contact-a {font-size: 10px;}
    p.inner-cont-para {font-size: 12px;}
    h1.foot-getintouch-h1 {font-size: 22px; margin: 0px 0px 0px;}
    .foot-getintouch-table-div {padding-left: 0%;}
    .footer-social-div {text-align: center;}
    span.inner-title-span {font-size: 35px;}
    a.inner-long-butt-a {font-size: 16px;} 
    h1.inner-long-butt-h1 {margin: 0px 0px 0px; text-align: left;}
    .inner-long-butt-div {margin: 3% 0% 5%;}
    .inner-side-right-bottom-top {padding: 20px 0px 12px;} 
    a.inner-long-button-a {font-size: 20px;}
    h3.testi-clin-degi-h3 {font-size: 18px;} 
    h3.inner-long-button-h3 {font-size: 20px;}
    span.testimonial_by {font-size: 12px !important;}
    td.getintouch-td {font-size: 11px;}
    span.getintouch-add-span {line-height: 25px;} 
    
    img.banner-vedio-img {padding: 10px 0px 10px; width: 60%;}
    ul.service-option-ul {font-size: 12px; margin-top: 4%;} 
    h2.service-tite-h2 {font-size: 12px; padding: 10px;}
    span.form-text-span {font-size: 25px;}
    h2.main-form-two-tite {font-size: 28px;}
    p.main-form-two-text {font-size: 17px; padding: 0px 0px 0px;}
    .home-form-part-bg {background-size: 100% 100%;}
    img.download-icon-img {margin-top: -25%; margin-left: 70%;}
    form#form_contact3 input[type="submit"] {text-align: center!important;} 
    .wellcome-para-div {padding: 10px 0px 15px;}
    span.foot-contactus-span {font-size: 35px;}
    span.foot-cont-span {font-size: 12px;}
    span.footergetin-email-span {font-size: 14px;}
    h2.foot-goo-fee-h2 {font-size: 25px; margin-top: 0%;}
    .footer-info-all {width: 100%; padding: 10px 10px 20px;} 
    h2.foot-fac-fee-h2 {font-size: 25px;}
    span.belocal-site-span a {font-size: 12px;}
    .main-form-two-div {color: #ffffff; padding: 0% 0% 0%;}
    .inner-logo-menu {height: 0px;}
    .inner-side-right-bottom {padding: 0px 10px;} 
    h2.site-form-two-tite {font-size: 25px;}
    p.site-form-two-text {font-size: 18px;} 
    img.download-icontwo-img {margin-top: -27%; margin-left: 70%;}
    a.foot-fac-fee-a {font-size: 25px; color: #fff; text-align: center; background-color: #128eb0; text-decoration: none;}
    .footer-all-cont {position: relative; top: 10px; bottom: 10px; left: 0%;}
    table.foot-cont-table {margin-top: 0%;}
    .foot-cont-right {margin-bottom: 6%;}
    .blog-cont-img img {width: 90%;} 
    .blog-read-more {text-align: left;}
    
    .banner {background-size: cover; height: auto; background-repeat: no-repeat;}
    .banner-text-para-two {font-size: 16px; padding: 0px 12px 10px;}
    .banner-text-para-one {font-size: 16px; padding: 10px 12px 0px;}
    .banner-text-h1 {font-size: 34px;} 
    .banner-text-one span {font-size: 27px;}
    img.sitelogo {width: 90%; margin-top: 4%;}
    .carousel-inner .item {margin-top: 7% !important;}
    a.left.carousel-control {width: 70px  !important; left: -21% !important; top: 8% !important;}
    a.right.carousel-control {width: 20%;  right: -16%; top: 12%;}
    .click-here-h1 {font-size: 20px; margin-top: -20%;}
    img.click-here-icon-img {width: 8%;}
    .home-click-here-bg {height: auto; margin-top: 25%; margin-right: 13px;}
    h1.wellcome-left-h1 {font-size: 30px; color: #000000;}
    span.wellcome-left-span {font-size: 22px;}
    p.wellcome-right-p {color: #000000;}
    .home-wellcome-bg { background: #F7F5F6;}
    img.photo-gallery-slid-img {width: 85% !important;} 
    img.testi-line-bg {width: 85% ; margin-top: -28% ; margin-left: 0% ;} 
    h1.testi-tit-h1 {font-size: 28px;}
    .testi-tit-div {text-align: left;}
    .testimonil-main-text {margin-top: -12% !important; font-size: 12px;} 
    .carousel-indicators {top: 95%;}
    .contact-map-into-add {font-size: 17px;}
    span.conta-phn-span {font-size: 18px;} 
    span.conta-email-span {font-size: 18px;}
    h1.cont-feed-cont-h1 {font-size: 25px; font-weight: 600;}
    h1.cont-feed-h1 {font-size: 25px; font-weight: 600;}
    .footer-all-cont {padding: 0px;}
    .foot-cont-three {margin-bottom: 5%;}
    .belocal {padding: 5px 0px; font-size: 13px;}
    .blog-full-div {padding: 0px;}
    .admin-comment-div {top: -25px; left: 14px; width: 85%;}
    .blog-date-div {padding: 0px 15px; text-align: left;}
    .blog-contant-text {margin-bottom: 15px;}
    span.contact-info-email-span {font-size: 17px;}
    img.left-chevron-img {margin-left: 92%;}
    img.right-chevron-img {margin-left: -112%;}
    .faq-top-text-div {padding: 0px;}
    .faq-top-text-div-in {padding: 0px;}
    .cont-about-right {padding: 0px;}
    .testimonil-main-text {padding: 0px;}
    .testi-tit-div {padding: 0px; margin-top: 7%; margin-bottom: -5%;}
    .foot-cont-one {padding: 0px;}
    .foot-cont-two {padding: 0px;}
    .foot-cont-three {padding: 0px;} 
    .contact-map-div {padding: 0px;} 
    .contact-info-main-div {padding: 0px;}
    .contact-form-main-div {padding: 0px;}  
    .gallery-plug-control {margin-left: 15px;}
    span.faqtitle-icon-span {left: 12%;}
    span.faqtitle-icon-span img {width: 10%;}
    .testimonil-main-text p {font-size: 13px;}
    .pp_content {width: 268px !important; height: 1150px !important;}
    .pp_pic_holder.light_rounded {width: 315px !important;}
    ul.wlpremo-ul li {line-height: 15px;}
    .show_number22 {font-size: 25px !important;}
    .show_number3 {font-size: 20px;}
    .clicknumclas3 {font-size: 30px;} 
    a.pp_close {left: 38% !important;} 
    h2.hovertitl-h2 {margin-top: 24%;}
    a.backto-a {font-size: 25px;}
    span.backto-span {padding: 20px 10px 10px;} 
        
}

/*============i-phone landscape media query================*/
@media (min-width:550px) and (max-width:568px) {
    #mainnav {display: none !important;}
    span.banner-text-two-span2 {font-size: 17px;}
    #mainnav {display: none !important;}
    .form-left-text-div {padding: 10px;}
    .form-field-part-div {padding: 0px;}
    h1.share-like-left-h1 {font-size: 18px;}
    .carousel-inner {min-height: 285px !important;}
    img.photo-gallery-slid-img {width: 70% !important;}
    p.contain-text-p3 {font-size: 14px;}
    .media-heading {font-size: 18px;} 
    .top-menu-logo a img {width: 50%; margin-top: 2%; display: block; margin: 0 auto;}
    h1.share-like-left-h1-opt {font-size: 18px;}
    span.contact-top-text-span {font-size: 14px;}
    .contact-main-one {padding: 0% 0% 5%;}
    form#form_contact4 input[type="submit"] {width: 100% !important;}
    .footer-logo img {width: 50%;}
    img.service-solar-icon {width: 80%; display: block; margin: 0 auto;}
    .banner-text-one {}
    .banner-text-one span {font-size: 27px;}   
    h1.hom-cont-diff-h1 {font-size: 30px;}
    p.hom-cont-diff-p {font-size: 15px;}
    h1.home-cont-butt-h1 {font-size: 22px;}
    .form-field-part {padding: 3% 3%;}
    span.wellcome-left-span {background-position: 0px 36px;}  
    .wellcome-right-bg {height: 750px;}
    h1.psychology-h1 {padding-left: 47%; padding-top: 11%; font-size: 28px;}
    h1.counselling-h1 {padding-left: 30%; padding-top: 15%; font-size: 28px;}
    h1.ebook-h1 {padding-left: 53%; padding-top: 15%; font-size: 28px;} 
    h1.events-h1 {padding-left: 72%; padding-top: 29%; font-size: 28px;}
    h1.sleep-h1 {padding-left: 17%; padding-top: 12%; font-size: 28px;}
    a.inner-pro-contact-a {font-size: 13px;}
    p.inner-cont-para {font-size: 13px;}
    h1.foot-getintouch-h1 {font-size: 22px; margin: 14px 0px 0px; margin-left: 24%;}
    .foot-getintouch-table-div {padding-left: 0%;}
    .footer-social-div {text-align: center;}
    span.inner-title-span {font-size: 35px;}
    a.inner-long-butt-a {font-size: 30px;} 
    h1.inner-long-butt-h1 {margin: 10px 15px 0px; text-align: left;}
    .inner-long-butt-div {margin: 3% 0% 5%;}
    .inner-side-right-bottom-top {padding: 20px 0px 12px;} 
    a.inner-long-button-a {font-size: 20px;}
    h3.testi-clin-degi-h3 {font-size: 18px;}
    .foot-getintouch-div {text-align: left;}
    .belocal {font-size: 13px; text-align: center;}
    .testimonial_slider__round .testimonial_outer_wrap {width: 85% !important;}
    .testi-top-text-div {}
    img.image-responsive.testi-clin-img {margin-left: -62%;}
    .inner-testi-bg {margin: 5% 0% 2%;} 
    h3.inner-long-button-h3 {font-size: 20px;}

    img.banner-vedio-img {padding: 10px 0px 10px; width: 60%;}
    ul.service-option-ul {font-size: 20px; margin-top: 4%;}
    h2.service-tite-h2 {font-size: 16px;}
    span.form-text-span {font-size: 22px;}
    h2.main-form-two-tite {font-size: 28px;}
    p.main-form-two-text {font-size: 17px; padding: 0px 0px 0px;}
    .home-form-part-bg {background-size: 100% 100%;}
    img.download-icon-img {margin-top: -14%; margin-left: 70%;}
    form#form_contact3 input[type="submit"] {text-align: center!important;} 
    .wellcome-para-div {padding: 10px 0px 15px;}
    span.foot-contactus-span {font-size: 35px;}
    span.foot-cont-span {font-size: 25px; font-size: 12px;}
    span.footergetin-email-span {font-size: 14px;}
    h2.foot-goo-fee-h2 {margin-top: 0%;}
    .footer-info-all {width: 100%; padding: 10px 10px 20px; position: relative; margin-top: 2%; margin-bottom: 2%;}  
    .belocal {padding: 5px 0px; font-size: 12px;}
    span.belocal-site-span a {font-size: 12px;}
    .main-form-two-div {color: #ffffff; padding: 0% 0% 0%;}
    .inner-logo-menu {height: 0px;}
    .inner-side-right-bottom {padding: 0px 10px;} 
    p.site-form-two-text {font-size: 18px;} 
    img.download-icontwo-img {margin-top: -14%; margin-left: 62%;}
    .belocal-info {font-size: 16px; padding: 0% 18%;} 
    .footer-all-cont {position: relative; left: 0%;}
    .blog-cont-img {padding: 0px 15px; text-align: left;}
    .blog-read-more {text-align: left; margin-top: 5%;}
    h2.service-loca-tite-h2 {padding: 18% 0% 0%;} 
    
    h2.site-form-two-tite {font-size: 40px;}
    h1.form-text-h1 {font-size: 32px; padding: 10px 15px 10px; line-height: 35px;}  
    .banner {background-size: 182% 100%; height: auto; background-repeat: no-repeat; background-position: 28%;}
    .banner-text-para-two {font-size: 16px; padding: 0px 12px 10px;}
    .banner-text-para-one {font-size: 16px; padding: 10px 12px 0px;}
    .banner-text-h1 {font-size: 34px;} 
    .banner-text-one span {font-size: 27px;}
    img.sitelogo {width: 46%; margin-top: 2%; margin-left: 24%;}
    .carousel-inner .item {margin-top: 7% !important;}
    a.left.carousel-control {width: 102px !important; left: -15% !important; top: 20% !important;}
    a.right.carousel-control {width: 20%;  right: -16%; top: 22%;}
    .click-here-h1 {font-size: 23px; margin-top: -20%;}
    img.click-here-icon-img {width: 8%;}
    .home-click-here-bg {height: auto; margin-top: 25%;}
    .blasting-logo {width: 70%; display: block; margin: 0 auto;}
    h1.wellcome-left-h1 {font-size: 35px; color: #000000;}
    span.wellcome-left-span {font-size: 30px;}
    p.wellcome-right-p {color: #000000;} 
    .home-wellcome-bg {background-size: cover; background-position: 73%;}
    img.photo-gallery-slid-img {width: 85% !important;} 
    img.testi-line-bg {width: 47%; margin-top: -17%; margin-left: 31%}  
    h1.testi-tit-h1 {font-size: 32px; text-align: center;}
    .testi-tit-div {text-align: left;}
    .testimonil-main-text {margin-top: -8% !important; font-size: 16px;} 
    .carousel-indicators {top: 94%;}
    .contact-map-into-add {font-size: 17px;}
    span.conta-phn-span {font-size: 18px;}
    span.conta-email-span {font-size: 18px;}
     a.cont-phn-deco span {font-size: 22px;}
    h1.cont-feed-cont-h1 {font-size: 25px; font-weight: 600;}
    h1.cont-feed-h1 {font-size: 25px; font-weight: 600;}
    .footer-all-cont {padding: 0px;}
    .foot-cont-three {margin-bottom: 5%;}
    .belocal {padding: 5px 0px; font-size: 11px;}
    .blog-full-div {padding: 0px;}
    .admin-comment-div {top: -25px; left: 12px; width: 85%;}
    .blog-date-div {padding: 0px 15px; text-align: left;}
    .blog-contant-text {margin-bottom: 15px;}
    span.cont-phn-num-span {font-size: 28px;}
    span.contact-info-email-span {font-size: 25px;}
    img.left-chevron-img {margin-left: 92%;}
    img.right-chevron-img {margin-left: -112%;}
    .faq-top-text-div {padding: 0px;}
    .faq-top-text-div-in {padding: 0px;}
    .cont-about-right {padding: 0px;}
    .testimonil-main-text {padding: 0px;}
    .testi-tit-div {padding: 0px;}
    .foot-cont-one {padding: 0px 10px !important;}
    .foot-cont-two {padding: 0px 10px !important;} 
    .foot-cont-three {padding: 0px 10px !important;} 

    .contact-form-main-div {padding: 0px;}
    .gallery-plug-control {margin-left: 15px;}
    .home-wellcome-bg { background: #F7F5F6;}
    .show_number3 {font-size: 22px;}
    .clicknumclas3 {font-size: 25px;}
    h2.hovertitl-h2 {margin-top: 13%;}
    
    .overlay-fade-in img {width: 245px; height: 210px;}
    .overlay-fade-in h2 {margin-top: 9%;}
    .contact-map-div {margin-left: 12px;}
    
    
    

}

/*==========samsung s4 portrait media query==============*/
@media only screen and (min-width:360px) and (max-width:479px) {
    #mainnav {display: none !important;}
    span.banner-text-two-span2 {font-size: 17px;}
    #mainnav {display: none !important;}
    .form-left-text-div {padding: 10px;}
    .form-field-part-div {padding: 0px;}
    h1.share-like-left-h1 {font-size: 20px;}
    .carousel-inner {min-height: 285px !important;}
    img.photo-gallery-slid-img {width: 70% !important;}
    p.contain-text-p3 {font-size: 14px;}
    .media-heading {font-size: 20px;} 
    .top-menu-logo a img {width: 100%; margin-top: 2%;}
    h1.share-like-left-h1-opt {font-size: 20px;}
    span.contact-top-text-span {font-size: 14px;}
    .contact-main-one {padding: 0% 0% 5%;} 
    form#form_contact4 input[type="submit"] {width: 100% !important;}
    .wellcome-part-all {padding: 7% 3% 4%;}
    .banner-text-one span {font-size: 20px;}  
    h1.hom-cont-diff-h1 {font-size: 30px;}  
    p.hom-cont-diff-p {font-size: 15px;}
    h1.home-cont-butt-h1 {font-size: 22px;}
    .form-field-part {padding: 3% 3%;}
    span.wellcome-left-span {font-size: 38px;}
    h1.wellcome-left-h1 {font-size: 38px;} 
    .wellcome-right-bg {height: 460px;}
    h1.psychology-h1 {padding-left: 42%; padding-top: 10%; font-size: 24px;}
    h1.counselling-h1 {padding-left: 23%; padding-top: 10%; font-size: 24px;}
    h1.ebook-h1 {padding-left: 50%; padding-top: 11%; font-size: 24px;}
    h1.events-h1 {padding-left: 69%; padding-top: 24%; font-size: 24px;}
    h1.sleep-h1 {padding-left: 10%; padding-top: 8%; font-size: 24px;}
    a.inner-pro-contact-a {font-size: 10px;}
    p.inner-cont-para {font-size: 12px;}
    h1.foot-getintouch-h1 {font-size: 22px; margin: 0px 0px 0px;}
    .foot-getintouch-table-div {padding-left: 0%;}
    .footer-social-div {text-align: center;}
    span.inner-title-span {font-size: 35px;}
    a.inner-long-butt-a {font-size: 19px;} 
    h1.inner-long-butt-h1 {margin: 0px 0px 0px; text-align: left;}
    .inner-long-butt-div {margin: 3% 0% 5%;}
    .inner-side-right-bottom-top {padding: 20px 0px 12px;} 
    a.inner-long-button-a {font-size: 20px;}
    h3.testi-clin-degi-h3 {font-size: 20px;}
    h3.inner-long-button-h3 {font-size: 20px;}
    span.testimonial_by {font-size: 15px !important;}
    span.getintouch-add-span {font-size: 16px;} 
    .foot-getintouch-div {padding: 20px 0px 30px;}
    
    .banner {background-size: 100% 100%; height: auto; background-repeat: no-repeat;}
    img.banner-vedio-img {padding: 10px 0px 10px;}
    ul.service-option-ul {font-size: 12px; margin-top: 4%;}
    h2.service-tite-h2 {font-size: 14px; padding: 10px;} 
    h2.main-form-two-tite {font-size: 28px;}
    p.main-form-two-text {font-size: 17px; padding: 0px 0px 0px;}
    .home-form-part-bg {background-size: 100% 100%;}
    img.download-icon-img {margin-top: -23%; margin-left: 70%;}
    form#form_contact3 input[type="submit"] {text-align: center!important;} 
    .wellcome-para-div {padding: 10px 0px 15px;}
    span.foot-contactus-span {font-size: 35px;}
    span.foot-cont-span {font-size: 12px;}
    span.footergetin-email-span {font-size: 14px;}
    h2.foot-goo-fee-h2 {margin-top: 14%;}
    .footer-info-all {width: 100%; padding: 10px 10px 35px; margin-top: 2%; margin-bottom: 2%;}  
    h2.foot-fac-fee-h2 {font-size: 25px;}
    h2.foot-goo-fee-h2 {font-size: 25px;}   
    .belocal {padding: 5px 0px; font-size: 12px;}
    span.belocal-site-span a {font-size: 12px;}
    .main-form-two-div {color: #ffffff; padding: 0% 0% 0%;}
    .inner-logo-menu {height: 0px;}
    .inner-side-right-bottom {padding: 0px 10px;} 
    p.site-form-two-text {font-size: 18px;} 
    img.download-icontwo-img {margin-top: -25%; margin-left: 70%;}
    .footer-all-cont {position: relative; left: 0%;}
    .blog-read-more {margin-top: 6%; margin-bottom: 5%;}
    .blog-cont-img img {width: 90%;}
    .blog-read-more {text-align: left;}
    
    h1.form-text-h1 {font-size: 30px; padding: 10px 15px 10px; line-height: 34px;}
    span.form-text-span {font-size: 25px;}
     h2.site-form-two-tite {font-size: 26px;}
    .banner {background-size: cover; height: auto; background-repeat: no-repeat;}
    .banner-text-para-two {font-size: 16px; padding: 0px 12px 10px;}
    .banner-text-para-one {font-size: 16px; padding: 10px 12px 0px;}
    .banner-text-h1 {font-size: 38px;} 
    .banner-text-one span {font-size: 27px;}
    img.sitelogo {width: 91%; margin-top: 4%;}
    .carousel-inner .item {margin-top: 7% !important;}
    a.left.carousel-control {width: 70px  !important; left: -21% !important; top: 8% !important;}
    a.right.carousel-control {width: 20%;  right: -16%; top: 12%;}
    .click-here-h1 {font-size: 25px; margin-top: -22%;}
    img.click-here-icon-img {width: 8%;}
    .home-click-here-bg {height: auto; margin-top: 25%; margin-right: 12px;}
    h1.wellcome-left-h1 {font-size: 30px; color: #000000;}
    span.wellcome-left-span {font-size: 22px;}
    p.wellcome-right-p {color: #000000;}
     .home-wellcome-bg { background: #F7F5F6;}
    img.photo-gallery-slid-img {width: 85% !important;} 
    img.testi-line-bg {width: 65% ; margin-top: -26% ; margin-left: 0% ;}  
    h1.testi-tit-h1 {font-size: 28px;}
    .testi-tit-div {text-align: left;}
    .photogallery-caru-img {margin-bottom: -42%;} 
    .testimonil-main-text {margin-top: -17% !important; font-size: 14px; padding: 0px;} 
    .carousel-indicators {top: 95%;}
    .contact-map-into-add {font-size: 17px;}
    span.conta-phn-span {font-size: 18px;}
    span.conta-email-span {font-size: 18px;}
    a.cont-phn-deco span {font-size: 20px;}
    h1.cont-feed-cont-h1 {font-size: 25px; font-weight: 600;}
    h1.cont-feed-h1 {font-size: 25px; font-weight: 600;}
    .footer-all-cont {padding: 0px;}
    .foot-cont-three {margin-bottom: 5%;}
    .belocal {padding: 5px 0px; font-size: 13px;}
    .blog-full-div {padding: 0px;}
    .admin-comment-div {top: -25px; left: 16px; width: 85%;}
    .blog-date-div {padding: 0px 15px; text-align: left;}
    .blog-contant-text {margin-bottom: 15px;}
    span.contact-info-email-span {font-size: 20px;}
    img.left-chevron-img {margin-left: 108%;}
    img.right-chevron-img {margin-left: -108%;}
    .faq-top-text-div {padding: 0px;}
    .faq-top-text-div-in {padding: 0px;}
    .cont-about-right {padding: 0px;}
    .testimonil-main-text {padding: 0px;}
    .testi-tit-div {padding: 0px; margin-bottom: -18px;}
    .contact-map-div {padding: 0px 20px;}
    .contact-info-main-div {padding: 0px;}
    .contact-form-main-div {padding: 0px;} 
    .only-logo {min-height: 158px;}
    .gallery-plug-control {margin-left: 15px;}
    span.faqtitle-icon-span {left: 20%;}
    span.faqtitle-icon-span img {width: 10%;} 
    .testimonil-main-text p {font-size: 14px;} 
    .show_number3 {font-size: 25px;}
    .pp_content {width: 318px !important; height: 1095px !important;}
    .pp_pic_holder.light_rounded {width: 357px !important;}
    ul.wlpremo-ul li {line-height: 18px;} 
    .show_number22 {font-size: 25px !important;}
    a.pp_close {left: 48% !important;}
    h2.hovertitl-h2 {margin-top: 20%;}
    a.backto-a {font-size: 25px;}
    span.backto-span {padding: 20px 15px 10px;}
    
}

/*============samsung s4 landscape media query================*/
@media (min-width:569px) and (max-width:640px) {
    #mainnav {display: none !important;}
    span.banner-text-two-span2 {font-size: 20px;}
    #mainnav {display: none !important;}
    .form-left-text-div {padding: 10px;}
    .form-field-part-div {padding: 0px;}
    h1.share-like-left-h1 {font-size: 20px;}
    .carousel-inner {min-height: 285px !important;}
    img.photo-gallery-slid-img {width: 70% !important;}
    p.contain-text-p3 {font-size: 14px;}
    .media-heading {font-size: 18px;} 
    .top-menu-logo a img {width: 50%; margin-top: 2%; display: block; margin: 0 auto;}
    h1.share-like-left-h1-opt {font-size: 20px;}
    span.contact-top-text-span {font-size: 14px;}
    .contact-main-one {padding: 0% 0% 5%;}
    form#form_contact4 input[type="submit"] {width: 100% !important;}
    .footer-logo img {width: 50%;}
    img.service-solar-icon {width: 70%; display: block; margin: 0 auto;}

    .banner {background-size: 100% 100%; height: 210px;}
    .banner-text-one {}
    .banner-text-one span {font-size: 30px;} 
    h1.form-text-h1 {font-size: 25px; padding: 10px 15px 10px; line-height: 26px;} 
    h1.hom-cont-diff-h1 {font-size: 30px;}
    p.hom-cont-diff-p {font-size: 15px;}
    h1.home-cont-butt-h1 {font-size: 25px;} 
    a.cont-phn-deco span {font-size: 25px;}
    .form-field-part {padding: 3% 3%;}
    span.wellcome-left-span {font-size: 38px; background-position: 0px 40px;}
    h1.wellcome-left-h1 {font-size: 38px;} 
    .wellcome-right-bg {height: 850px;}
    h1.psychology-h1 {padding-left: 47%; padding-top: 11%; font-size: 28px;}
    h1.counselling-h1 {padding-left: 30%; padding-top: 16%; font-size: 28px;}
    h1.ebook-h1 {padding-left: 53%; padding-top: 16%; font-size: 28px;} 
    h1.events-h1 {padding-left: 72%; padding-top: 30%; font-size: 28px;}
    h1.sleep-h1 {padding-left: 17%; padding-top: 14%; font-size: 28px;}
    a.inner-pro-contact-a {font-size: 13px;}
    p.inner-cont-para {font-size: 13px;}
    h1.foot-getintouch-h1 {font-size: 22px; margin: 14px 0px 0px; margin-left: 24%;}
    .foot-getintouch-table-div {padding-left: 0%;}
    .footer-social-div {text-align: center;}
    span.inner-title-span {font-size: 35px;}
    a.inner-long-butt-a {font-size: 30px;} 
    h1.inner-long-butt-h1 {margin: 10px 50px 0px; text-align: left;}
    .inner-long-butt-div {margin: 3% 0% 5%;} 
    a.inner-long-button-a {font-size: 20px;}
    h3.testi-clin-degi-h3 {font-size: 18px;}
    .foot-getintouch-div {text-align: left;}
    .belocal {font-size: 13px;}
    .testimonial_slider__round .testimonial_outer_wrap {width: 87% !important;}
    .testi-top-text-div {}
    img.image-responsive.testi-clin-img {margin-left: -62%;}
    .inner-testi-bg {margin: 5% 0% 2%;}
    h3.inner-long-button-h3 {font-size: 20px;}
    
    img.banner-vedio-img {padding: 10px 0px 10px; width: 60%;}
    ul.service-option-ul {font-size: 20px; margin-top: 4%;}
    h2.service-tite-h2 {font-size: 16px;}
    h2.main-form-two-tite {font-size: 28px;}
    p.main-form-two-text {font-size: 17px; padding: 0px 0px 0px;}
    .home-form-part-bg {background-size: 100% 100%;}
    img.download-icon-img {margin-top: -12%; margin-left: 60%;}
    form#form_contact3 input[type="submit"] {text-align: center!important;} 
    .wellcome-para-div {padding: 10px 0px 15px;}
    span.foot-contactus-span {font-size: 35px;}
    span.foot-cont-span {font-size: 12px;}
    span.footergetin-email-span {font-size: 14px;} 
    h2.foot-goo-fee-h2 {font-size: 25px; margin-top: 0%;}
    .footer-info-all {width: 100%; padding: 10px 10px 20px; position: relative; left: 0%;}  
    .belocal {padding: 5px 0px; font-size: 12px;}
    span.belocal-site-span a {font-size: 12px;}
    .main-form-two-div {color: #ffffff; padding: 0% 0% 0%;}
    .inner-logo-menu {height: 0px;}
    .inner-side-right-bottom {padding: 0px 22px;} 
    h2.site-form-two-tite {font-size: 30px;}
    p.site-form-two-text {font-size: 22px;}  
    img.download-icontwo-img {margin-top: -12%; margin-left: 60%;}
    .belocal-info {font-size: 16px; padding: 0% 18%;} 
    .footer-all-cont {position: relative; left: 0%; margin-top: 2%; margin-bottom: 2%;}
    .blog-cont-img {padding: 0px 15px; text-align: left;}
    .blog-read-more {text-align: left; margin-top: 5%;}
    h2.service-loca-tite-h2 {padding: 18% 0% 0%;}
    
    span.form-text-span {font-size: 25px;}
    .photogallery-caru-img {margin-bottom: 5%;} 
    h2.site-form-two-tite {font-size: 40px;}
    h1.form-text-h1 {font-size: 32px; padding: 10px 15px 10px; line-height: 35px;}  
    .banner {background-size: 187% 100%; height: auto; background-repeat: no-repeat; background-position: 33%;}
    .banner-text-para-two {font-size: 16px; padding: 0px 12px 10px;}
    .banner-text-para-one {font-size: 16px; padding: 10px 12px 0px;}
    .banner-text-h1 {font-size: 38px;} 
    .banner-text-one span {font-size: 27px;}
    img.sitelogo {width: 46%; margin-top: 2%; margin-left: 24%;}
    .carousel-inner .item {margin-top: 7% !important;}
    a.left.carousel-control {width: 102px !important; left: -15% !important; top: 20% !important;}
    a.right.carousel-control {width: 20%;  right: -16%; top: 22%;}
    .click-here-h1 {margin-top: -17%;}
    img.click-here-icon-img {width: 8%;}
    .home-click-here-bg {height: auto; margin-top: 25%; margin-bottom: 5%; margin-right: 10px;}
    .blasting-logo {width: 70%; display: block; margin: 0 auto;}
    h1.wellcome-left-h1 {font-size: 40px; color: #000000;}
    span.wellcome-left-span {font-size: 30px;}
    p.wellcome-right-p {color: #000000;} 
    .home-wellcome-bg {background-size: cover; background-position: 80%;}
    img.photo-gallery-slid-img {width: 85% !important;} 
    img.testi-line-bg {width: 43%; margin-top: -15%; margin-left: 32%}  
    h1.testi-tit-h1 {font-size: 32px; text-align: center;}
    .testi-tit-div {text-align: left;}
    .testimonil-main-text {margin-top: -8% !important; font-size: 16px;} 
    .carousel-indicators {top: 85%;} 
    .contact-map-into-add {font-size: 17px;}
    span.conta-phn-span {font-size: 18px;}
    span.conta-email-span {font-size: 18px;}
     a.cont-phn-deco span {font-size: 30px;}
    h1.cont-feed-cont-h1 {font-size: 25px; font-weight: 600;} 
    h1.cont-feed-h1 {font-size: 25px; font-weight: 600;}
    .footer-all-cont {padding: 0px;}
    .foot-cont-three {margin-bottom: 5%;}
    .belocal {padding: 5px 0px; font-size: 12px;}
    .blog-full-div {padding: 0px;}
    .admin-comment-div {top: -25px; left: 11px; width: 85%;}
    .blog-date-div {padding: 0px 15px; text-align: left;}
    .blog-contant-text {margin-bottom: 15px;}
    span.cont-phn-num-span {font-size: 28px;}
    span.contact-info-email-span {font-size: 25px;}
    img.left-chevron-img {margin-left: 103%; width: 30%;}
    img.right-chevron-img {margin-left: -106%;}
    .faq-top-text-div {padding: 0px;}
    .faq-top-text-div-in {padding: 0px;}
    .cont-about-right {padding: 0px;}
    .testimonil-main-text {padding: 0px;}
    .testi-tit-div {padding: 0px;}
    .foot-cont-one {padding: 0px 15px;}
    .foot-cont-two {padding: 0px 15px;}
    .foot-cont-three {padding: 0px 15px;} 
    .contact-map-div {padding: 0px 15px;}
    .contact-info-main-div {padding: 0px;}
    .contact-form-main-div {padding: 0px;}
    .opening-div {margin-top: -4%; margin-bottom: 5%;}
    .only-logo {min-height: 142px;}
    .gallery-plug-control {margin-left: 15px;}
     .home-wellcome-bg { background: #F7F5F6;}
    .clicknumclas3 {font-size: 28px;}
    .show_number3 {font-size: 28px;}
    h2.hovertitl-h2 {margin-top: 10%;}  
    
    .overlay-fade-in img {width: 245px; height: 210px;}
    .overlay-fade-in h2 {margin-top: 9%;}
    
    
}

/*==========samsung s5 portrait media query==============*/
@media only screen and (min-width:360px) and (max-width:479px) {
	 .home-wellcome-bg { background: #F7F5F6;}
}
 
/*============samsung s5 landscape media query================*/
@media (min-width:569px) and (max-width:767px) {
	 .home-wellcome-bg { background: #F7F5F6;}
	 .click-here-h1 { font-size: 25px;}
	 img.sitelogo { width: 46%;  margin-bottom: 3px;margin-top: 3px;  margin-left: 24%;}
	 
}
    

/*============i-tab portrait media query================*/
@media (min-width:768px) and (max-width:1023px) { 
    #mainnav {display: none !important;}
    span.banner-text-two-span2 {font-size: 24px;}
    #mainnav {display: none !important;}
    .form-left-text-div {padding: 10px;}
    .form-field-part-div {padding: 0px;}
    h1.share-like-left-h1 {font-size: 24px;}
    .carousel-inner {min-height: 285px !important;}
    img.photo-gallery-slid-img {width: 70% !important;}
    p.contain-text-p3 {font-size: 14px;}
    .media-heading {font-size: 20px;} 
    .top-menu-logo a img {width: 50%; margin-top: 2%; display: block; margin: 15px auto}
    h1.share-like-left-h1-opt {font-size: 24px;}
    span.contact-top-text-span {font-size: 18px;}
    .contact-main-one {padding: 0% 0% 5%;} 
    form#form_contact4 input[type="submit"] {width: 100% !important;}
    img.service-solar-icon {width: 70%; display: block; margin: 0 auto;}
    .footer-logo img {width: 45%;}
    .photogallery-caru-img {margin-bottom: -10%;}

    img.img-responsive.banner-vedio-img {width: 62%; margin: 2% 0% 2%;}
    a.cont-phn-deco span {font-size: 35px;} 
    .banner-text-one span {font-size: 35px;} 
    .banner-text-one {}
    .banner {background-size: 100% 100%; height: auto;}
    h1.form-text-h1 {font-size: 30px; padding: 10px 15px 10px; line-height: 40px;} 
    h1.hom-cont-diff-h1 {font-size: 30px;}  
    p.hom-cont-diff-p {font-size: 15px;}
    h1.home-cont-butt-h1 {font-size: 28px;}
    .form-field-part {padding: 3% 3%;}
    .wellcome-right-bg {height: 1000px;}
    h1.psychology-h1 {padding-left: 47%; padding-top: 11%; font-size: 40px;}
    h1.counselling-h1 {padding-left: 28%; padding-top: 15%; font-size: 40px;}
    h1.ebook-h1 {padding-left: 53%; padding-top: 16%; font-size: 40px;}
    h1.events-h1 {padding-left: 71%; padding-top: 28%; font-size: 40px;}
    h1.sleep-h1 {padding-left: 18%; padding-top: 13%; font-size: 40px;}
    a.inner-pro-contact-a {font-size: 14px;}
    p.inner-cont-para {font-size: 14px !important;}
    p.inner-cont-para {font-size: 12px;}
    h1.foot-getintouch-h1 {font-size: 22px; margin: 8px 0px 0px; padding-left: 17%;}
    .foot-getintouch-table-div {padding-left: 0%;}
    .footer-social-div {text-align: center;}
    span.inner-title-span {font-size: 35px;}
    a.inner-long-butt-a {font-size: 40px;} 
    h1.inner-long-butt-h1 {margin: 15px 25px 0px; text-align: left;}
    .inner-long-butt-div {margin: 3% 0% 5%;}
    .inner-side-right-bottom-top {padding: 20px 0px 12px;} 
    a.inner-long-button-a {font-size: 26px;}
    h3.testi-clin-degi-h3 {font-size: 20px;}
    .testimonial_slider__round .testimonial_outer_wrap {width: 88% !important;}
    .foot-getintouch-div {text-align: left; padding: 20px 0px 30px;}
    img.image-responsive.testi-clin-img {margin-left: -83%;} 
    section.testimonials-bg {margin-bottom: 2%;} 
    span.contact-add-span {font-size: 16px;}
    span.cont-email-span {font-size: 16px;} 
    h2.service-tite-h2 {font-size: 24px;} 
    .home-form-part-bg {background-size: 100% 100%;}
    form#form_contact3 input[type="submit"] {text-align: center !important;}
    img.download-icon-img {margin-top: -10%; margin-left: 59%;}
    span.wellcome-left-span {background-position: 0px 42px;}
    .footer-all-cont {position: relative; bottom: 0; left: 6%; margin: 2% 0% 2%;} 
    .belocal-info {margin-top: 1%; padding: 0% 18%;}
    .inner-logo-menu {height: 0px;} 
    img.download-icontwo-img {margin-top: -10%; margin-left: 59%;}
    img.img-responsive.faq-pic-img {display: block; margin: 0 auto;}
    .blog-read-more {text-align: left; margin-top: 5%;}
    .blog-read-more a {padding: 2% 6% 2%;}
    
    p.faq-top-text {font-size: 18px;}
    .blog-cont-img img {width: 100%; display: block; padding-left: 2%;}
    .iframe-control {width: 90% !important; height: 370px !important; display: block; margin: 0 auto;} 
    h1.form-text-h1 {font-size: 30px; padding: 10px 15px 10px; line-height: 34px;}
    span.form-text-span {font-size: 28px;}
     h2.site-form-two-tite {font-size: 45px;}
    .banner {background-size: 196% 100%; height: auto; background-repeat: no-repeat; background-position: 34%;}
    .banner-text-para-two {font-size: 20px; padding: 0px 12px 10px;} 
    .banner-text-para-one {font-size: 20px; padding: 10px 12px 0px;}
    .banner-text-h1 {font-size: 45px;} 
    .banner-text-one span {font-size: 27px;}
    img.sitelogo {width: 50%; margin-top: 2%; margin-left: 23%;}
    .carousel-inner .item {margin-top: 7% !important;}
    a.left.carousel-control {width: 147px  !important; left: -20% !important; top: 18% !important;} 
    a.right.carousel-control {width: 20%;  right: -16%; top: 20%;}
    .click-here-h1 {font-size: 30px; margin-top: -17%;} 
    img.click-here-icon-img {width: 8%;}
    .home-click-here-bg {height: auto; margin-top: 20%; margin-bottom: 5%; margin-right: 20px;}
    .blasting-logo {width: 50%; display: block; margin: 0 auto;}
    h1.wellcome-left-h1 {font-size: 45px; color: #000000;}
    span.wellcome-left-span {font-size: 30px;} 
    p.wellcome-right-p {color: #000000; font-size: 18px;}
    .home-wellcome-bg {background-size: cover; background-position: 100%;}
    img.photo-gallery-slid-img {width: 85% !important;} 
    img.testi-line-bg {width: 44%; margin-top: -14%; margin-left: 32%;}  
    h1.testi-tit-h1 {font-size: 40px; text-align: center;}
    .testi-tit-div {text-align: left;}
    .photogallery-caru-img {margin-bottom: 6%;} 
    .testimonil-main-text {margin-top: -9% !important; font-size: 18px;} 
    .carousel-indicators {top: 82%;}
    .contact-map-into-add {font-size: 17px;}
    span.conta-phn-span {font-size: 18px;}
    span.conta-email-span {font-size: 18px;}
    a.cont-phn-deco span {font-size: 25px;}
    h1.cont-feed-cont-h1 {font-size: 30px; font-weight: 600;}  
    h1.cont-feed-h1 {font-size: 30px; font-weight: 600; padding-bottom: 3%;} 
    .footer-all-cont {padding: 0px;}
    .belocal {padding: 10px 0px; font-size: 14px;}
    .blog-full-div {padding: 0px;}
    .admin-comment-div {top: -25px; left: 6px; width: 85%;}
    .blog-date-div {padding: 0px 15px; text-align: left;}
    .blog-contant-text {margin-bottom: 15px;}
    span.contact-info-email-span {font-size: 28px;}
    img.left-chevron-img {margin-left: 108%;}
    img.right-chevron-img {margin-left: -108%;}
    .faq-top-text-div {padding: 0px;}
    .faq-top-text-div-in {padding: 0px;}
    .cont-about-right {padding: 0px;}
    .testimonil-main-text {}
    .testi-tit-div {padding: 0px;}
    .foot-cont-one {padding: 0px;}
    .foot-cont-two {padding: 0px;}
    .foot-cont-three {padding: 0px;} 
    .contact-map-div {padding-left: 28px;}
    .foot-cont-map1 {padding: 0px;}
    .foot-cont-facebook {padding: 0px;}
    .foot-cont-googlplu {padding: 0px;}
    .contact-info-main-div {padding: 0px;}
    .contact-form-main-div {padding: 0px; margin: 2%;}  
    .only-logo {min-height: 175px;}
    .opening-div {font-size: 17px; margin-top: -3%; margin-bottom: 6%;}
    .gallery-plug-control {margin-left: 20px;}
	 .home-wellcome-bg { background: #F7F5F6;}
     
    
}

/*============i-tab landscape media query================*/
@media (min-width:1024px) and (max-width:1279px) {
    ul.social-icon li {padding-right: 1px;}
    a.top-phn-deco span {font-size: 16px;}
    .top-phone-ico-num {margin-top: 10px;}
    .top-mail-ico-id {margin-top: 8px;}
    a.clik-num-a {font-size: 10px;}
    span.top-email-span {font-size: 13px;}
    .site-mainmenu li {padding-right: 0px; font-size: 12px;} 
    .navbar-collapse {padding-left: 0px !important;}
    .main-menu .navbar {font-size: 12px !important;}
    h1.share-like-left-h1-opt {font-size: 24px;}
    h1.share-like-left-h1 {font-size: 24px;}    
    article + [data-readmore-toggle], article[data-readmore] {padding: 14px 0px 0px !important;}
    .photogallery-caru-img {margin-bottom: 0%;}
    
    .wellcome-right-bg {height: 708px;}
    span.gp-click-p {font-size: 14px;}
    span.gp-click-span {font-size: 10px;}
    .social-icon {padding: 3px 5px 0px;} 
    .top-phnico-num-div {padding: 12px 0px 0px;}
    .top-mail-ico-div {padding: 12px 0px 0px;}
    .google-click-div {padding-top: 8px;}
    .banner-text-one {}  
    h1.home-cont-butt-h1 {font-size: 40px;}
    h1.form-text-h1 {font-size: 22px; line-height: 30px;} 
    h1.psychology-h1 {padding-left: 45%; padding-top: 10%; font-size: 40px;}
    h1.counselling-h1 {padding-left: 26%; padding-top: 13%; font-size: 40px;}
    h1.ebook-h1 {padding-left: 53%; padding-top: 13%; font-size: 40px;}
    h1.events-h1 {padding-left: 72%; padding-top: 28%; font-size: 40px;}
    h1.sleep-h1 {padding-left: 14%; padding-top: 9%; font-size: 40px;}
    a.inner-long-button-a {font-size: 20px;}
    h3.testi-clin-degi-h3 {font-size: 18px;}
    a.inner-pro-contact-a {font-size: 13px;}
    h1.foot-getintouch-h1 {font-size: 30px; margin: 0px 0px 0px;}
    ul.footer-social-icon-ul {padding: 10px 8px 0px;}  
    .testimonial_slider__round .testimonial_outer_wrap {width: 92% !important;}
    .testimonial_slider__round .testimonial_by_wrap .testimonial_by_text {margin: 5% 0% 0 16% !important;}
    img.image-responsive.testi-clin-img {margin-left: -45%; width: 40%;} 
    a.inner-long-butt-a {font-size: 32px;} 
    h3.inner-long-button-h3 {font-size: 20px;}
    .top-bar-menu ul li {padding-right: 8px;}
    .nav > li > a {padding: 10px 18px !important;}
    .banner-text-one span {font-size: 25px;}
    .service-sig-section {padding: 0px 5px;}
    .service-sig-sec-location {padding: 0px 5px;}
    .home-form-part-bg {background-size: 100% 100%;}
    img.download-icon-img {margin-top: -47%; margin-left: 71%;}
    p.main-form-two-text {font-size: 22px;}
    .footer-info-all {width: 100%;}
    span.footergetin-email-span {font-size: 16px;}
    .belocal-info {margin-top: 2%; font-size: 12px;}
    span.form-text-span {font-size: 26px;}
    a.cont-phn-deco span {font-size: 30px;}
    h2.site-form-two-tite {font-size: 22px;} 
    p.site-form-two-text {font-size: 18px;}
    img.download-icontwo-img {margin-top: -27%; margin-left: 69%;}
    .blog-cont-img img {width: 100%;}
    .blog-title-contr {font-size: 18px;}
    .blog-contant-text {margin-top: 12px; font-size: 13px;}
    .user-admin-cont2 {padding-right: 4px;}
    h2.service-tite-h2 {font-size: 14px;}
    img.mid-img {height: 50px; margin-top: 26px;}
    ul.service-option-ul {font-size: 18px; padding: 0px 10px;}
    .service-option-text-bg {padding: 3% 0% 2%;}
    .iframe-control {margin-top: 5%;}  
    .click-here-h1 {font-size: 25px; margin-left: -28%;} 
    .wellcome-right-div {padding-left: 14%;}
    img.right-chevron-img {margin-top: 128%;}
    img.left-chevron-img {margin-top: 125%;} 
    h1.testi-tit-h1 {font-size: 40px;}
    img.testi-line-bg {width: 42%; margin-top: -13%; margin-left: 7%;}
    .testimonil-main-text {font-size: 18px;}
    .carousel-indicators {top: 85%;}
    .belocal {font-size: 18px;}   
    span.form-texta-span {font-size: 42px;}
    span.site-phn-num {font-size: 32px;}
    .dfdsfsdf {top: -1px;}
    .admin-comment-div {width: 92%;}
    .blog-date-div .user-admin-cont2 {font-size: 22px;}
    .admin-comment-div {width: 92%;}
    span.contact-info-email-span {font-size: 20px;}
    p.contact-info-email-p {padding: 27px 15px 27px;}
    span.conta-email-span {font-size: 20px;}
    .footer-all-cont {left: 0%; padding: 0px;}
    .show_number2 {font-size: 25px;}
    .contact-map-div {margin-left: -40px;}
}

/*============19.5" device media query================*/
@media (min-width: 1500px) and (max-width:1700px) {
    .banner-text-main-div {margin-top: 10%;}
    .wellcome-part-all {padding: 14% 0% 10%;}
    .contact-map-div {margin-left: 28%;}
    
}

/*============21" to 23" device media query================*/ 
@media (min-width: 1701px) and (max-width:2000px) {  
    .service-mai-div {padding: 3% 10% 1%;}
    .banner {height: 570px;} 
    .banner-text-one {}
    .foot-getintouch-div {text-align: left;}
    h1.foot-getintouch-h1 {margin-left: 20%;}
     .banner-text-main-div {margin-top: 10%;}
    h2.service-tite-h2 {font-size: 22px;}
    h2.service-loca-tite-h2 {padding: 28% 0% 0%;}
    .contact-map-div {margin-left: 41%;}
    .wellcome-part-all {padding: 14% 0% 10%;}
    
}


/*============27" large device media query================*/ 
@media only screen and (min-width: 2001px) {
    .service-mai-div {padding: 3% 20% 1%;}
    .banner-text-main-div {margin-top: 12% !important;}
    .banner {height: 700px;}
    h2.service-tite-h2 {font-size: 30px;}
    .service-sig-div {height: 275px;}
    img.mid-img {height: 136px;}
    img.sitelogo {width: 100%; margin-top: -2%;}
    .footer-info-all {width: 50%;}
    .foot-cont-right {left: 5%;}
    td.foot-cont-td {padding-top: 3px;} 
    .service-sig-loc-div {height: 277px;}
    h2.service-loca-tite-h2{padding: 37% 0% 0%;}
    .home-click-here-bg {height: 230px; margin-top: 4%;}
    .contact-map-div {margin-left: 56%;}  
    .wellcome-part-all {padding: 15% 0% 15%;} 
    
}


